<webobject name = "AUCFiche">
	<wo:conditional condition = "$isModification">
		<webobject name = "leForm">
			<webobject name = "ModFicheDoctorant" /> 
			<webobject name = "CASBValider"/>
			<webobject name = "CASBAnnuler"/>
		</webobject>
	</wo:conditional> 
	<wo:not condition = "$isModification">
		<div class="box">
			<div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxIdentite" /></div>
			<table class="formgrid" width="100%">
				<tr>
					<td>
						<table class="formgrid" width="100%">
							<tbody>
								<tr>
									<th><wo:string value="$session.localizer.doctorant.civilite" /></th>
									<td><webobject name = "Civilite"/></td>
									<th><wo:string value="$session.localizer.doctorant.codeINE" /></th>
									<td>
										<webobject name = "CodeINE"/>
										<webobject name = "CodeINEProvisoire" /><wo:string value="$session.localizer.doctorantForm.provisoire" />
									</td>
								</tr>
								<tr>
					              <th><wo:string value="$session.localizer.doctorant.nom" /></th>
					              <td><webobject name="Nom" /></td>
					              <th><wo:string value="$session.localizer.doctorant.nom2" /></th>
					              <td><webobject name="NomFamille" /></td>
					            </tr>
					            <tr>
					              <th><wo:string value="$session.localizer.doctorant.prenom" /></th>
					              <td><webobject name="Prenom" /></td>
					              <th><wo:string value="$session.localizer.doctorant.prenom2" /></th>
					              <td><webobject name="Prenom2" /></td>
					            </tr>
					            <tr>
					              <th><wo:string value="$session.localizer.doctorant.situation" /></th>
					              <td><webobject name="SituationFamiliale" /></td>
					            </tr>
							</tbody>
						</table>
					</td>
					<td>
						<webobject name = "IsPhotoEnable">
			          		<div style = "float:right;margin-right:5px;"> <webobject name = "Photo" /> </div>
			          	</webobject>
					</td>
				</tr>
			</table>
		</div>
		<div class="box">
			<div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxNaissance" /></div>
			<table class="formgrid" width="100%">
				<tbody>
					  <tr>
				        <th><wo:string value="$session.localizer.doctorant.dateNaissance" /></th>
				        <td><webobject name="DateNaissance" /></td>
				        <th><wo:string value="$session.localizer.doctorant.villeNaissance" /></th>
				        <td><webobject name="VilleNaissance" /></td>
				      </tr>
				      <tr>
				        <th><wo:string value="$session.localizer.doctorant.departementNaissance" /></th>
				        <td><webobject name="DptNaissance" /></td>
				        <th><wo:string value="$session.localizer.doctorant.paysNaissance" /></th>
				        <td><webobject name="PaysNaissance" /></td>
				      </tr>
				      <tr>
				        <th><wo:string value="$session.localizer.doctorant.nationalite" /></th>
				        <td><webobject name="Nationalité" /></td>
				        <th><wo:string value="$session.localizer.doctorant.noInsee" /></th>
						<td><webobject name = "Insee"/></td>
					</tr>
				</tbody>
			</table>
		</div>
		<div class="box">
			<div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxInformations" /></div>
			<table class="formgrid" width="100%">
			<tbody>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.typeDiplome" /></th>
					<td><webobject name = "TOrigine" /></td>
				</tr>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.paysObtentionDiplome" /></th>
					<td><webobject name = "TPaysDiplomeOrigine" /></td>
				</tr>
				<webobject name="ShowEtablissement">
				<tr>
					<th><wo:string value="$session.localizer.doctorant.etablissementObtentionDiplome" /></th>
					<td colspan="3"><webobject name="TEtablissementDiplomeOrigine" /></td>
				</tr>
				</webobject>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.anneeObtentionDiplome" /></th>
					<td><webobject name = "TAnneeM2" /></td>
				</tr>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.anneePremiereInscription" /></th>
					<td><webobject name = "TAnneeThese" /></td>
				</tr>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.dateCommission" /></th>
					<td style="vertical-align: top;"><webobject name = "TDateCommission" /></td>
				</tr>
				<tr>
					<th><wo:string value="$session.localizer.doctorant.avisCommission" /></th>
					<td><webobject name = "TAvisCommission" /></td>
				</tr>
			</tbody>
			</table>
		</div>
		<div class="box">
			<div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxAdresses" /></div>
			<table class="formgrid" width = "100%">
				<tbody>
					<tr>
						<td>
							<webobject name = "leFormAdresse">
								<webobject name = "PersonneAdresse"/>
							</webobject>
						</td>
					</tr>
				</tbody>
			</table>

		</div>
		<div class="box">
			<div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxTelephone" /></div>
			<table class="formgrid" width = "100%">
				<tbody>
					<tr>
						<td>
							<webobject name = "leFormTel">
								<webobject name = "PersonneTelephone"/>
							</webobject>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
			<wo:form>
				<webobject name = "AULModifier"/>
				<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitSupprimerThesesEtDoctorants">
				<webobject name = "SupprimerDoctorant"/>
				</wo:conditional>
			</wo:form>
		</wo:conditional>
		<webobject name = "SupprimerDoctorantWindow"> 
			<wo:form>
  				<div class="box" style="padding:10px">
					<div style="margin-bottom:10px">Voulez-vous vraiment supprimer ce doctorant ?</div>
  					<div style="text-align:center">
  						<webobject name="ConfirmerSuppressionDoctorant" />
  						<webobject name="AnnulerSuppressionDoctorant" />
  					</div>
  				</div>
  			</wo:form>
		</webobject>
	</wo:not> 
</webobject>